



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter nbextension list
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter nbextension list 1>nbextensions 2>&1
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter labextension list
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter labextension list 1>labextensions 2>&1
IF %ERRORLEVEL% NEQ 0 exit /B 1
rg -ie "jupyter_bokeh/extension.*enabled" nbextensions
IF %ERRORLEVEL% NEQ 0 exit /B 1
rg -ie "@bokeh/jupyter_bokeh.*OK.*jupyter_bokeh" labextensions
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
